<mat-toolbar color="primary">


    <span>Restaurant Delivery</span>



    <span class="spacer"></span>



    <mat-form-field *ngIf="showSearchInput" class="top-nav-search-input" appearance="outline" [style.fontSize.px]="14">
        <mat-label>Search by Post Code ...</mat-label>
        <mat-icon matPrefix>search</mat-icon>
        <input matInput [(ngModel)]="postCode" placeholder="Post Code ..." (keyup.enter)="searchByPostCode()">
        <mat-icon matSuffix>keyboard_arrow_right</mat-icon>
    </mat-form-field>



    <button mat-icon-button routerLink="auth">
        <mat-icon>person</mat-icon>
    </button>


</mat-toolbar>